img.products-pictos{
    max-height: 30px;
    width: auto;
    max-width: 30px;
}

.ui-helper-hidden-accessible{
    display: none;
}

.copy-confirm {
    opacity: 0;
    color: green;
    transition: opacity 0.2s ease;
    font-size: 14px;
}

.copy-confirm.copied {
    opacity: 1;
}

.videoPopup {
    display: none;
}

.videoPopup .popup__content__centered {
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
}

.videoPopup .popup__content__centered video {
    max-width: 100%;
}

.js-openPopup.button:hover span {
    color: #ffffff!important;
}

.account__advantages .placeholder {
    margin-top: 165px;
}
